/*ESTILOS CCS PARA EL MACHOTE/CASCARON*/
.foto 	{
	float: right; 
	margin-left: 1%; 
	margin-top:1%; 
	padding: 1%
	}
.foto_quien:hover {
	transform: scale(1.2,1.2);
	transition-timing-function: ease-out;
	transition-duration: 250ms; 
	transition-delay: 20ms;
	}
footer  {width: 100%; font-size: 14px; }

.icon-unread:hover{
	transform: scale(1.2,1.2);
	transition-timing-function: ease-out;
	transition-duration: 250ms; 
	transition-delay: 20ms;
	}
.ir-arriba {
	display: none;
	padding: 5px;
	background: #1E8449;
	font-size: 30px;
	color: #fff;
	cursor: pointer;
	position: fixed;
	bottom: 10px;
	right: 21.5px;
	}
.marquee {
	margin-left: 15px; 
	padding-top: 18px;
	color: #fff; 
	float: left; 
	}
.logo {
	margin:0;
	float: right;
	padding:4px;
	}

body {
	padding-top: 56px;
	}
.menu_bar {
	left:0;	/*para que inicie desde la izquierda*/
	display: block; /*en bloque*/
	width: 100%; /*ancho de 100%*/
	position: fixed; /*posición fija*/
	top: 0; /*margen de arriba*/
	background: #F09420  ; /*color de fondo*/
	z-index: 1000; /*posición eje z*/
	}
	.menu_bar .bt-menu { /*Icono de menú*/
		display: block; 
		padding: 8px;
		padding-bottom: 0px; 
		color: #fff;
		overflow: hidden;
		float: left;
		}
		.menu_bar span { /*es el icono directamente*/
			float: left;
			font-size: 52px;
			}
		#nav {/*Es el recuadro del menu*/
			background:  #2484c6;
			z-index: 1000;
			max-width:250px;
			width: 50%;
			margin: 0;
			position: fixed;
			right:100%;
			overflow-y: scroll;
			height: 100%;
			}
			#ul {/*Toda la lista*/
				list-style: none;
				padding: 0px;
				margin: 0px;
				}
			.li { /*elementos de la lista*/
				display: block;
				position: relative;
				border-bottom: 4px solid rgba(255,255,255,.5);
				}
			.li:hover{/*Cuando se pasa por un elemento*/
				background: #b3ce37 ;
				}
				.li a {/*teto de la lista*/
					color: #fff;
					display: block;
					text-decoration: none;
					padding: 20px;
					}
					.li a span {
						margin-right: 10px;	/*Espacio entre el icono y la lista*/
						}
@media screen and (max-width: 400px) {
	.marquee {display: none;}
	}

	iframe{
	width: 80%;
	height: 90vh;
}